Package Details: ibus-mozc-ut2 2.23.2815.102.20171008-2

Git Clone URL: https://aur.archlinux.org/mozc-ut2.git (read-only)
Package Base: mozc-ut2
Description: IBus engine module for Mozc
Upstream URL: http://www.geocities.jp/ep3797/mozc-ut2.html
Licenses: GPL, custom, BSD, cc-by-sa
Groups: mozc-im
Conflicts: ibus-mozc, ibus-mozc-ut
Provides: ibus-mozc
Replaces: ibus-mozc-ut
Submitter: ponsfoot
Maintainer: ponsfoot
Last Packager: ponsfoot
Votes: 9
Popularity: 0.022363
First Submitted: 2016-10-16 13:48
Last Updated: 2018-03-26 06:17

Latest Comments

Fandekasp commented on 2018-04-20 06:08

Failed to install due to ruby dependency. Running rvm, I have the ruby-2.4 executable available, but not ruby. Creating an alias ruby=ruby-2.4 didn't solve the issue. Had to manually reinstall the package after modifying mod-generate-dictionary.sh myself.

You might want to improve the mod-generate-dictionary.sh script to find the proper executable.